{
  "name": "@jupyterlab/example-terminal",
  "version": "4.0.11",
  "private": true,
  "scripts": {
    "build": "tsc -p src && webpack",
    "clean": "rimraf build"
  },
  "dependencies": {
    "@jupyterlab/application": "^4.0.11",
    "@jupyterlab/coreutils": "^6.0.11",
    "@jupyterlab/services": "^7.0.11",
    "@jupyterlab/terminal": "^4.0.11",
    "@jupyterlab/theme-light-extension": "^4.0.11",
    "@lumino/widgets": "^2.3.0"
  },
  "devDependencies": {
    "css-loader": "^6.7.1",
    "mini-css-extract-plugin": "^2.7.0",
    "mini-svg-data-uri": "^1.4.4",
    "rimraf": "~3.0.0",
    "style-loader": "~3.3.1",
    "typescript": "~5.0.4",
    "webpack": "^5.76.1",
    "webpack-cli": "^5.0.1",
    "whatwg-fetch": "^3.0.0"
  }
}
